The Joomla! Extensions Directory ™

anders.drejer

Reviews(1)
 
byanders.drejer, August 26, 2013
Localise
The rating "very poor" is only for Joomla 3.1.5. I think that at least Localise for Joomla 2.5 works fine.
Owner's reply

Fixed in Localise version 3.2.1